<SubtitlesTrack>
    <Key time="0.9" value="Peugeot, que empezó hace 200 años como fundición de acero, ha crecido hasta convertirse en\nuno de los principales fabricantes de coches."/>
    <Key time="8.7" value="Peugeot ha fabricado de todo a lo largo de los años, desde bicicletas a corsés. Sin\nembargo, el núcleo de su negocio es la rama automotriz."/>
    <Key time="17.1" value="Desde 1890, año en el que Peugeot fabricó su primer coche de gasolina, la empresa ha\nprosperado pese a la gran competencia encontrada en Europa."/>
    <Key time="26.1" value="La gran experiencia que Peugeot tenía en la fabricación le ayudó a la hora de montar la\nprimera planta dedicada exclusivamente a automóviles."/>
    <Key time="34.1" value="Hoy fabrica 1 000 por día y es una de las 10 empresas que más vende."/>
    <Key time="41.4" value="Peugeot también ha alcanzado el éxito en los circuitos, ganando las 24 horas de Le Mans en\ntres ocasiones. En 1988, un Peugeot 405 T16 batió el récord de la Pikes Peak Hill Climb."/>
	<Key time="54.4" value="Pero donde más ha brillado ha sido en el World Rally Championship, donde ya ha reunido 8\ntítulos."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
